Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78799 - No Sound in TuxRacer
Summary: No Sound in TuxRacer
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tuxracer
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-30 18:45 UTC by Kyle Egbert
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-11-30 18:46:02 UTC


Attachments (Terms of Use)

Description Kyle Egbert 2002-11-30 18:45:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
When I try to play TuxRacer there is no sound.  I know from having Redhat 7.3
that there is sound.  I also know that my speakers and sound card work from
hearing sounds from other programs like the CD player, XMMS, Maelstrom,
Chromium, and GNOME in general.  What is wrong here?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Open TuxRacer

	

Actual Results:  There is no sound/music.

Expected Results:  There should have been sounds/music playing.

Additional info:

Comment 1 Ngo Than 2002-12-02 10:53:35 UTC
Problem is that tuxracer needs smpeg to have sounds, but smpeg was removed in 
8.0 (license problem).  
 
You should rebuild tuxracer with smpeg, it will work again.


Note You need to log in before you can comment on or make changes to this bug.